Get Breaks

Returns all breaks configured in your account.

When to use. Look up the available break types, for example to map break IDs to names when reading break sessions from GET /users/user-breaks/....

Returns. { "breaks": [ { "id": 2, "name": "...", "dtmf": "...", "is_active": 1, "is_global_default": 0 } ] }.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Dialer Name (subdomain)

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json